SET foreign_key_checks = 0;
CREATE TABLE timeanddate_to_account (
  account_id int(11) DEFAULT NULL,
  timeanddate_id int(11) DEFAULT NULL,
  KEY account_to_timeanddate_account_account_id_fk (account_id),
  KEY account_to_timeanddate_timeanddate_timeanddate_id_fk (timeanddate_id),
  CONSTRAINT account_to_timeanddate_account_account_id_fk FOREIGN KEY (account_id) REFERENCES account (account_id),
  CONSTRAINT account_to_timeanddate_timeanddate_timeanddate_id_fk FOREIGN KEY (timeanddate_id) REFERENCES timeanddate (timeanddate_id)
) engine = InnoDB;
SET foreign_key_checks = 1;